Description

Hello,

A recent report using data from the Understanding Survey found that 2.5 million Brits are in "hidden households" they cannot afford
to move out of, including house shares, adults living with their parents, or people living with an ex-partner.

https://www.bbc.co.uk/news/uk-49787913

I'm writing a story about people living with an ex-partner. Is it possible to find out how many of these 2.5 million are living with an
ex-partner?

My deadline is Monday so it would be fantastic if you were able to shed any light on this.
Thank you so much!
Harvey Day

BBC Three Editorial
07881 373 402

History

#1 - 11/04/2019 01:43 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Harvey,

You could investigate this through looking at the w_relationship_dv and w_mastat_dv variables as they change from wave to wave. However, if a
couple are legally married and still living together they may still respond that they are married so you may miss some instances of people living with
an ex-partner.

Information on data access is here: https://www.understandingsociety.ac.uk/documentation/access-data

We can help with any data management questions you have, but for analysis questions please join our jiscmail list:
https://www.jiscmail.ac.uk/cgi-bin/webadmin?A0=ukhls

Best wishes,
Stephanie
Understanding Society User Support

#2 - 12/16/2019 01:09 PM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 50 to 80

#3 - 08/15/2022 03:26 PM - Understanding Society User Support Team
- Category set to Questionnaire content

- Status changed from Feedback to Resolved

- Priority changed from Immediate to Low

- % Done changed from 80 to 100
